[setup]
AppTitle      =  东方十七步  
Ename         =  TouHou17Walk               
AppName       =  17walk.exe
SoftId        =  8451
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-27 下午 04:40:13 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =游戏战绩阅览|17walkScore.exe|1|0
webName=962
